Page MenuHomePhabricator

Article->PDF not available in classic skin
Closed, InvalidPublic

Description

Author: mapellegrini

Description:
Article->PDF generation was recently enabled on the english wikipedia. It is available in monobook skin (in the sidebar), but not classic skin. I asked if it was a mediawiki or en configuration issue, and Tim Starling indicated it was the former and said I should file a bug report.


Version: unspecified
Severity: normal

Details

Reference
bz17693

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 10:33 PM
bzimport added a project: Collection.
bzimport set Reference to bz17693.
bzimport created this task.Feb 27 2009, 6:55 AM

mapellegrini wrote:

Whoops. Should have be filed as normal, not enhancement.

Moving from: Mediawiki Extensions (Collection) → Wikimedia (Site Requests)
Reassign from: support@pediapress.com → wikibugs-l@lists.wikimedia.org
Reasoning: This request suits the later component better

TheDJ added a comment.Dec 5 2009, 6:48 PM

cologneblue skin is missing the PDF link as well.

demon added a comment.Nov 13 2010, 4:30 PM

How is this a Wikimedia issue? Isn't it a problem with the collection extension?

(In reply to comment #4)

How is this a Wikimedia issue? Isn't it a problem with the collection
extension?

Yes, moving back.

volker.haas wrote:

I assume that not many people are still using the classic skin. Therefore I lowered the prio, and set the status to resolved:later

Nobody cares != LATER, reopening.

This is fixed for CologneBlue in this commit: https://gerrit.wikimedia.org/r/#/c/25415/

This is invalid now that the legacy skins have been removed (Ia6d73c2d).